@charset "UTF-8";

/*@import "/drive_porter/css/drive_porter.css";*/


/*/==========================================================
/ 
/ 情報板の種類と見方
/
==========================================================/*/


#sec01 article{
	display:block;
	overflow:hidden;
	text-align:center;
}

#sec01 article > h4{
	display:block;
	overflow:hidden;
	margin:1em;
	font-weight:600;
}

#sec01_01{

}


#sec01_02{

}

#sec01_02 > p.caution-txt{
	margin-top:0;
}


#sec01_02 > ul.type_circle > li{
	margin:0 0;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}


#faq-09-ifo1{


}


#faq-09-ifo52{


}

#faq-09-ifo3{


}

#faq-09-ifo4{


}

